PipeWire 1.2.6

Loading...
Searching...
No Matches
Macros | Functions
i18n.h File Reference
Utilities » Internationalization

`pipewire/i18n.h` More...

Go to the source code of this file.

## Macros
#define | _(String)
#define | N_(String)

## Functions
const char * | pw_gettext (const char *msgid)
const char * | pw_ngettext (const char *msgid, const char *msgid_plural, unsigned long int n)

## Detailed Description

`pipewire/i18n.h`